博图V15打开V13SP1的程序 点击:3165 | 回复:9



排骨红绕

    
  • 精华:0帖
  • 求助:1帖
  • 帖子:1帖 | 20回
  • 年度积分:142
  • 历史总积分:176
  • 注册:2013年8月01日
发表于:2020-03-06 15:43:45
楼主
求助帖50分-已结帖

程序需要做备份,电脑安装的是博图V15版本的,需要打开V13SP1编程的程序,出现兼容问题,无法打开,大神给出建议。

 谢谢

1分不嫌少!



竹叶三—王者之师

  • [版主]
  • 精华:7帖
  • 求助:21帖
  • 帖子:1144帖 | 3344回
  • 年度积分:139
  • 历史总积分:56027
  • 注册:2009年7月21日
发表于:2020-03-06 16:19:13
1楼

西门子的兼容性确实存在很多问题。你最好是直接给西门子客服打电话咨询。

我当时遇到过这种问题。大致思路是一级一级的打开,15打不开13的,首先得安装14,用14打开13的程序,然后保存,再安装15,用15打开14的。反正很绕。西门子高版本软件不能打开低版本的文件确实有点扯。

yang20908

  • 精华:0帖
  • 求助:0帖
  • 帖子:1帖 | 616回
  • 年度积分:1341
  • 历史总积分:4679
  • 注册:2010年4月06日
发表于:2020-03-06 17:12:22
2楼

首先用V14  SP1 打开13的程序,然后保存,再安装15,用15打开14 SP1的。没办法 ,只能按照别人的套路来

排骨红绕

  • 精华:0帖
  • 求助:1帖
  • 帖子:1帖 | 20回
  • 年度积分:142
  • 历史总积分:176
  • 注册:2013年8月01日
发表于:2020-03-07 09:00:48
3楼

回复内容:

对: 竹叶三—王者之师 西门子的兼容性确实存在很多问题。你最好是直接给西门子客... 内容的回复!

-------------------------

那要装三个版本的博图?那么复杂啊。


chentt

  • 精华:0帖
  • 求助:0帖
  • 帖子:0帖 | 21回
  • 年度积分:0
  • 历史总积分:0
  • 注册:1900年1月01日
发表于:2020-03-07 22:14:00
4楼

不错非常漂亮的一个东西

Smile-lyc

  • [版主]
  • 精华:179帖
  • 求助:41帖
  • 帖子:3966帖 | 19462回
  • 年度积分:239
  • 历史总积分:103951
  • 注册:2006年8月04日
发表于:2020-03-09 09:09:11
5楼

西门子编程软件要求比较苛刻

晓7812

  • 精华:0帖
  • 求助:1帖
  • 帖子:1帖 | 18回
  • 年度积分:44
  • 历史总积分:78
  • 注册:2007年4月05日
发表于:2020-03-18 08:38:34
6楼


引用 Smile-lyc 的回复内容: 西门子编程软件要求比较苛刻

-------------------------

以前还好,最近这两年博途的版本是一个又一个冒出来,V13和V14用的还算久,后来V15还没用多久,现在V16又出来了,这么快节奏能不出问题?(据说现在都是阿三们在开发这套软件)

请叫我王老湿

  • [版主]
  • 精华:0帖
  • 求助:0帖
  • 帖子:605帖 | 6552回
  • 年度积分:211
  • 历史总积分:160507
  • 注册:2011年4月25日
发表于:2020-03-18 09:11:21
7楼

搞这么麻烦就直接装一个V13的

rushi1980

  • 精华:0帖
  • 求助:0帖
  • 帖子:0帖 | 6回
  • 年度积分:1
  • 历史总积分:34
  • 注册:2007年12月01日
发表于:2020-05-19 10:09:56
8楼

V13SP1是个重要的节点! V13SP1及以后的程序可以直接用V16打开。 之前的版本必须要先用V13SP1打开并保存,再能用V13SP1以后的版本打开.


相关主题

官方公众号

智造工程师